I don't think that you understand! - Firefox3 Vulnerable by Design | GNUCITIZEN - Dave's Blog

Search

I don't think that you understand! - Firefox3 Vulnerable by Design | GNUCITIZEN

2007 Aug 27, 11:26The article is a bit rambling but he makes an excellent point at least in separating the FireFox description of the feature from what it actually does.PermalinkCommentsfirefox security w3c standard via:swannman article
Older Entries Creative Commons License Some rights reserved.